/* Quote Process Specific */

* { padding: 0; margin: 0; }
body { font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 12px; background-repeat: repeat-x; }
a:link { color: #000000; }
a:visited { color: #000000; }
a:hover { color: #666666; }
a:active { color: #333333; }
p { margin-bottom: 1em; line-height: 1.8em; color: #444444; }
h1 { font-size: 18px; margin-bottom: 18px; color: #000; }

#header { height: 110px; }
.container { width: 944px; margin-left: auto; margin-right: auto; }
#headerLogoHolder { width: 295px; float: left; padding: 18px 0px 0px 12px; }
#headerLogoHolder img { border: 0; margin-top: 14px; }
#header-QuoteDesc { float: right; width: 605px; }
#header-QuoteDesc-Right { float: right; width: 31px; height: 52px; background-image: url(../images/quote/header-QuoteDesc-Right.png); }
#header-QuoteDesc-Left { float: right; width: 31px; height: 52px; background-image: url(../images/quote/header-QuoteDesc-Left.png); }
#header-QuoteDesc-Text { float: right; height: 52px; background-color: white; color: black; text-align: center; }
    #header-QuoteDesc-Text h1 { font-weight: normal; color: black; padding: 13px 0px 0px 0px; }
#content { background-color: White; width: 100%; float: left; }
#container-Form { padding: 0px 0px 0px 0px; margin-bottom: 20px; background-color: White; }
#StatusIndicator { float: left; width: 100%; height: 121px; background-image: url(../images/quote/bg-Quote-Status.png); background-repeat: repeat-x; }
#quote-disclaimer { width: 934px; margin-left: auto; margin-right: auto; padding-left: 10px; float: left; }

.StatusIndicator-Steps { float: left; height: 83px; padding: 14px 20px 0px 10px; background-image: url(../images/quote/status-Arrow-Divider.gif); background-repeat: no-repeat; background-position: right; }
    .StatusIndicator-Steps p { margin-bottom: 0px; }
.StatusIndicator-Confirmation p { margin-bottom: 0px; }
.StatusIndicator-Active-Header { font-size: 24px; color: #555555; font-weight: bold; padding: 0px 20px 0px 20px; }
.StatusIndicator-Active-SubHeading { font-size: 11px; color: #898989; padding: 0px 20px 0px 20px; font-weight: bold; }
.StatusIndicator-Inactive p { margin-bottom: 0px; }
.StatusIndicator-Inactive-Header { font-size: 24px; color: #DDDDDD; font-weight: bold; padding: 0px 20px 0px 20px; }
.StatusIndicator-Inactive-SubHeading { font-size: 11px; color: #DDDDDD; padding: 0px 20px 0px 20px; font-weight: bold; }
.StatusIndicator-Confirmation { float: left; height: 81px; padding: 15px 20px 0px 10px; }

.explanation-RequiredFields { margin: 0px 0px 1px 0px; text-align: right; }
.content-Disclaimer { padding: 12px 0px 0px 0px; width: 920px; }
.marker-Red { color: Red; }


/*.pnlTravel input{float:left; margin-right:3px;}*/
/*.pnlTravel label{float:left; margin-right:5px;}*/
.pnlTravel .personContainer { margin-bottom: 3px; clear: both; overflow: hidden; }
.pnlTravel input { margin-right: 10px; }
.pnlTravel .personContainer div { float: left; }
a.btnDel { background: url(images/deleteButton.png); height: 20px; width: 20px; text-indent: -2500px; float: left; }
.pnlTravel .name { float: left; width: 150px; background-color: #0060AF; color: #fff; padding: 5px; margin-left: 100px; margin-bottom: 10px; font-weight: bold; }
.pnlTravel .age { float: left; width: 30px; background-color: #0060AF; color: #fff; padding: 5px; margin-bottom: 10px; margin-left: 15px; font-weight: bold; }
.txtAge { width: 30px; }
.checkboxList td { padding-bottom: 3px; }
.checkboxList label { padding-left: 3px; }

.divErrorLogin { color: Red; display: inline; }
    .divErrorLogin div { display: inline; }
input.grey { font-style: italic; color: #d7d7d7; }

.loginError { color: Red; display: inline; float: left; width: 810px; padding: 0px 0px 0px 0px; }



.message { background-color: #EFCAD0; padding: 10px 15px; color: #000; margin-top: 20px; line-height: 1.6em; font-size: 14px; width: 830px; }
    .message span.big { font-weight: bold; font-size: 18px; display: block; margin-bottom: 10px; }
    .message span.bold { font-weight: bold; }
.shide { display: none; }

.reviewAndPay dl { width: auto; clear: both; }
    .reviewAndPay dl dt { width: auto; padding: 0px; font-weight: bold; }
        .reviewAndPay dl dt span { line-height: 20px; }
    .reviewAndPay dl dd { width: auto; padding: 0px; margin: 0px; margin-bottom: 16px; }
.reviewAndPay .discountText { font-size: 10px; }
.titlePrice { color: #C43D53; }

.reviewAndPay .columnLeft { background-color: #EFCAD0; float: left; width: 205px; padding: 20px; }
    .reviewAndPay .columnLeft dl dt { width: 200px; color: #000; }
    .reviewAndPay .columnLeft dl dd { width: 200px; }

.reviewAndPay .columnRight { float: right; width: 675px; position: relative; }
    .reviewAndPay .columnRight h1 { position: relative; margin: 0px; padding: 0px; clear: both; color: #000; font-size: 34px; }
    .reviewAndPay .columnRight h2 { clear: both; font-size: 25px; margin-bottom: 10px; color: #C43D53; }
    .reviewAndPay .columnRight .infoRightTitle { color: #C43D53; float: right; font-size: 12px; font-weight: normal; position: absolute; bottom: 0px; right: 0px; z-index: 1; }

    .reviewAndPay .columnRight p { margin: 5px 0px; line-height: normal; }
        .reviewAndPay .columnRight p input { padding: 0px; }
        .reviewAndPay .columnRight p label { padding-left: 4px; }
        .reviewAndPay .columnRight p.info { margin: 20px 0px 10px 0px; font-weight: bold; }

.reviewAndPay .linkDownload { background: url('../images/icons/icon-pdf.png') no-repeat top left; line-height: 20px; }
    .reviewAndPay .linkDownload a { margin-left: 25px; color: #000; }

.hr { float: left; }
    .hr.borderPadding { border-top: 1px solid #CCC; border-bottom: 1px solid #CCC; margin: 10px 0px; padding: 10px 0px; }
    .hr.topBorder { border-top: 1px solid #CCC; margin-top: 10px; padding-top: 10px; }
    .hr ul, .hr li { list-style-position: inside; list-style-type: none; line-height: 18px; }
    .hr dl dt { width: 240px; }
    .hr dl dd { width: 435px; }
    .hr .infoRight { float: right; text-align: right; }
.successText { background-image: url(../images/purchase/icon-tick.gif); background-repeat: no-repeat; background-position: left center; display: block; height: 40px; line-height: 40px; padding-left: 40px; vertical-align: middle; color: #99cf1f; font-size: 15px; font-weight: bold; }
.hr .documents p { color: #000; margin-bottom: 0px; line-height: normal; background-image: url(../images/icons/icon-pdf.png); background-repeat: no-repeat; background-position: left center; line-height: 18px; height: 16px; margin-top: 10px; }
.hr .documents a { margin-left: 25px; text-decoration: none; font-weight: bold; }

.hr .policyReview { width: 100%; }
    .hr .policyReview tr td { padding-bottom: 16px; vertical-align: top; }
    .hr .policyReview .title { width: 240px; font-weight: bold; }
        .hr .policyReview .title span { line-height: 20px; }

.hr .policyReview .terms { color:#F00; }


.warningMessage { float: left; background: #FFCCCB url(../images/icons/warning.png) no-repeat 15px 15px; color: #F00; width: 760px; padding: 10px 20px 0px 80px; margin: 20px 0px; }
    .warningMessage h1 { color: #F00; margin-bottom: 10px; }
    .warningMessage p { color: #F00; }

.warningMessageGreen { float: left; background: #D8EDB5 url('../images/icons/arrow.png') no-repeat 15px 15px; color: #F00; width: 760px; padding: 10px 20px 0px 80px; margin: 20px 0px; }
    .warningMessageGreen h1 { color: #418021; margin-bottom: 10px; }
    .warningMessageGreen p { color: #418021; }
.textMessageGreen { color: #418021 !important; }

.setHeightMessageGreen { height: 65px; }


.btnaddprevclaim { display: block; text-indent: -9999px; height: 50px; background-image: url(../images/purchase/add-previous-claim.png); border: none; overflow: hidden; width: 165px; background-position: 0px 0px; }
    .btnaddprevclaim:hover { width: 165px; background-position: -165px 0px; }
    .btnaddprevclaim:active { width: 165px; background-position: -330px 0px; }

.fancy { color: #000 !important; }
.endorsement a.noColor { color: black !important; }
.pink, .pink:link, .pink:visited { color: #E94A60; }

.centralised { margin: 0 auto; text-align: center; width: 900px; }

.containt .container { width: 900px; }


ul.noBullet { list-style-type: none; }

.tbDDIIinfo tr td:first-child { width: 200px; }
.tbDDIIinfo tr td:last-child { border: 1px solid black; width: 120px; padding: 10px 0 10px 10px; }
.tbDDIIinfo td.apr { border: none !important; font-size: 10px; padding: 0px !important; }
.tbDDIIinfo span.smallText { font-size: 10px; }
.tbDDIIinfo { margin-left: -8px; float: left; }

.imgDiIcon { float: left; margin-top: 145px; width: 100px; margin-left: 10px; }

.divDDIGuarantee { position: relative; }
.divDDIGuarantee h1 { text-align: center; }
.divDDIGuarantee ul li { margin-bottom: 10px; }

/* Accredited Providers */
.text-holder { margin-top: 42px; height: 112px; }
#accredit-title { width: 256px; float: left; padding-left: 5px; }
#accredit-text { width: 647px; float: right; font-size: 12px; }
.alphabet-holder { background-color: #808080; clear: both; margin-top: 0px; }
h4 { font-size: 24px; text-align: left; }

.alphabet-holder { background-color: #faebee; width: 940px; height: 46px; margin-left: 9px; }
    .alphabet-holder ul { float: left; padding: 13px 0 0 17px; }
    .alphabet-holder li { float: left; display: inline-block; padding: 0 6px 0 6px; font-size: 15px; text-transform: capitalize; }
        .alphabet-holder li a { color: #d6576c; }
.horizontal li { display: inline; border-left: 1px solid #000; padding-left: 0.4em; }
    .horizontal li.first { border-left: none; padding-left: 0; }
    .horizontal li a.selected { color: #000; font-weight: bold; text-decoration: none; }



#aphabet-title-holder { float: left; width: 940px; padding: 22px 0 0px 4px; }
.alphabet-title { color: #d6576c; padding-left: 5px; padding-top: 7px; }

#provider-details { width: 944px; margin-left: 7px; }
.provider-holder { width: 294px; height: 275px; margin: 27px 0 15px 30px; float: left; display: inline-block; }
    .provider-holder.firstHolder { margin-left: 0; }
    .provider-holder h4 { padding-bottom: 11px; }
    .provider-holder ul { list-style: none; }
    .provider-holder li { line-height: 1.6em; }
        .provider-holder li a { color: #d6576c; }
.provider-paddingTop { padding-top: 23px; }

.noRowsMessage { padding-top:100px; padding-bottom:50px;font-size:20px; }

.provider-footer { background-color: #faebee; width: 910px; height: 46px; padding:15px; clear:both;}

/* END - Accredited Providers */



.header-pink { float:right; margin-right:3px; }
.header-pink .header-pink-Left { float:left; width:8px; height:32px; background-image:url("../images/purchase/preDefault/header-pink-Left.png"); }
.header-pink .header-pink-content { float:left; height:32px;  color:black; text-align:center; background:url("../images/purchase/preDefault/header-pink-Middle.png") left top repeat-x; }
.header-pink .header-pink-content a { font-weight:normal; color: black; padding:7px 0px 0px 0px; text-decoration:underline;font-size:13px;display:inline-block;}
.header-pink .header-pink-Right { float:left; width:8px; height:32px; background-image:url("../images/purchase/preDefault/header-pink-Right.png"); }

a.imageFB { margin-left: 8px; }